<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd81f9382b30119caa5e7e8cf3e306f5">
  <dict>
    <!--2019-04-29 19:54:00.000-->
    <bool key="enabledMMS">false</bool>
    <!--2019-04-29 19:54:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 16:40:53.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
